:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.listicle-landing-page-7.travelContent {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: white;
  overflow: hidden;
}
.listicle-landing-page-7 .heroSection {
  display: flex;
  flex-direction: column;
  background-image: linear-gradient(180deg, color(display-p3 0.29 0.78 0.92) 0%, color(display-p3 1 0.84 0.84) 100%);
  border-width: 0 0 10px;
  border-color: #ff2121;
  border-style: solid;
}
.listicle-landing-page-7 .contentWrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  margin: 176px auto;
  width: 832px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .contentWrapper {
    position: relative;
    margin: 150px auto;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-7 .contentWrapper {
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-7 .contentWrapper {
    margin: 50px auto;
  }
}
.listicle-landing-page-7 .mainHeading {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 500 52px/1.15 "GT Super Med", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .mainHeading {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-7 .mainHeading {
    font-size: 36px;
  }
}
.listicle-landing-page-7 .subHeading {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 400 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .subHeading {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-7 .subHeading {
    font-size: 16px;
  }
}
.listicle-landing-page-7 .actionBtn {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: 300px;
  max-width: 100%;
  font: 700 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #ff5252;
  padding: 16px 32px;
  outline-offset: -2px;
  letter-spacing: -0.4px;
  outline: white solid 2px;
}
.listicle-landing-page-7 .destinationSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-7 .destinationGrid {
  display: flex;
  flex-direction: column;
  row-gap: 84px;
  margin: 88px auto;
  width: 1066.015625px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .listicle-landing-page-7 .destinationGrid {
    position: relative;
    row-gap: 80px;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-7 .destinationGrid {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.listicle-landing-page-7 .destinationCard {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 42px;
  column-gap: 42px;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .destinationCard {
    flex-direction: column;
    gap: 30px 42px;
  }
}
.listicle-landing-page-7 .cardContent {
  display: flex;
  flex-direction: column;
  row-gap: 47px;
  width: 478px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .cardContent {
    position: relative;
    flex: 0 1 auto;
    order: 3;
    width: 100%;
    min-width: unset;
  }
}
.listicle-landing-page-7 .cardHeader {
  display: flex;
  flex-direction: column;
  row-gap: 21px;
}
.listicle-landing-page-7 .info1 {
  font: 900 32px/1.16 "GT Super BL", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .info1 {
    position: relative;
    align-items: flex-start;
    margin: 0 32px 0 0;
    font-size: 30px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-7 .info1 {
    margin: 0 16px 0 0;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-7 .info1 {
    font-size: 26px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-7 .info1 {
    margin: 0 8px 0 0;
  }
}
.listicle-landing-page-7 .desc1 {
  font: 400 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .desc1 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-7 .desc1 {
    font-size: 16px;
  }
}
.listicle-landing-page-7 .flex_row {
  display: flex;
  -moz-column-gap: 25px;
  column-gap: 25px;
  width: -moz-fit-content;
  width: fit-content;
  padding: 16px 32px;
  border-color: #ff5252;
  border-style: solid;
  cursor: pointer;
}
@media (max-width: 575px) {
  .listicle-landing-page-7 .flex_row {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-7 .flex_row {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.listicle-landing-page-7 .info2 {
  display: flex;
  justify-content: center;
  font: 700 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #ff5252;
  text-align: center;
  letter-spacing: -0.4px;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .info2 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-7 .info2 {
    font-size: 16px;
  }
}
.listicle-landing-page-7 .image2 {
  margin: 1px 0;
  width: 24px;
  -o-object-fit: contain;
  object-fit: contain;
  margin-left: 4px;
}
.listicle-landing-page-7 .image3 {
  width: 100%;
  max-width: 532px;
  max-height: 400px;
  /* min-width: 0; */
  -o-object-fit: cover;
  object-fit: cover;
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3); 
  border-radius: 8px;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .image3 {
    position: relative;
    flex: 0 1 auto;
    order: 1;
    width: 100%;
    min-width: unset;
    max-width: 532px;
  }
}
.listicle-landing-page-7 .flex_row1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 42px;
  column-gap: 42px;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .flex_row1 {
    flex-direction: column;
    gap: 30px 42px;
  }
}
.listicle-landing-page-7 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 47px;
  width: 478px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .flex_col {
    position: relative;
    flex: 0 1 auto;
    order: 3;
    width: 100%;
    min-width: unset;
  }
}
.listicle-landing-page-7 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 21px;
}
.listicle-landing-page-7 .info11 {
  font: 900 32px/1.16 "GT Super BL", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .info11 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-7 .info11 {
    font-size: 26px;
  }
}
.listicle-landing-page-7 .flex_row2 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 42px;
  column-gap: 42px;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .flex_row2 {
    flex-direction: column;
    align-items: center;
    gap: 32px 42px;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-7 .flex_row2 {
    gap: 30px 42px;
  }
}
.listicle-landing-page-7 .flex_col2 {
  display: flex;
  flex-direction: column;
  row-gap: 47px;
  margin: 1px 0;
  width: 478px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .flex_col2 {
    position: relative;
    flex: 0 1 auto;
    order: 3;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-7 .flex_col2 {
    margin: 0;
    min-width: unset;
  }
}
.listicle-landing-page-7 .image31 {
  width: 532px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3); 
  border-radius: 8px;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .image31 {
    position: relative;
    flex: 0 1 auto;
    order: 1;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-7 .image31 {
    min-width: unset;
    max-width: 532px;
  }
}
.listicle-landing-page-7 .image32 {
  width: 532px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3); 
  border-radius: 8px;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .image32 {
    position: relative;
    flex: 0 1 auto;
    order: 1;
    width: 100%;
    min-width: unset;
  }
}
.listicle-landing-page-7 .flex_row3 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 42px;
  column-gap: 42px;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .flex_row3 {
    flex-direction: column;
    gap: 32px 42px;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-7 .flex_row3 {
    gap: 30px 42px;
  }
}
.listicle-landing-page-7 .flex_col3 {
  display: flex;
  flex-direction: column;
  row-gap: 47px;
  width: 478px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .flex_col3 {
    position: relative;
    flex: 0 1 auto;
    order: 3;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .listicle-landing-page-7 .flex_col3 {
    min-width: unset;
  }
}
.listicle-landing-page-7 .flex_row4 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 42px;
  column-gap: 42px;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .flex_row4 {
    flex-direction: column;
    gap: 32px 42px;
  }
}
.listicle-landing-page-7 .image33 {
  width: 532px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3); 
  border-radius: 8px;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .image33 {
    position: relative;
    flex: 0 1 auto;
    order: 1;
    width: 100%;
  }
}
.listicle-landing-page-7 .subscribeSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-7 .subscribeWrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background: var(--src) center center/cover no-repeat;
}
.listicle-landing-page-7 .subscribeContent {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 42px;
  column-gap: 42px;
  margin: 88px auto;
  width: 1132px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .subscribeContent {
    flex-direction: column;
    gap: 32px 42px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-7 .subscribeContent {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-7 .subscribeContent {
    margin: 50px auto;
  }
}
.listicle-landing-page-7 .flex_col4 {
  display: flex;
  flex-direction: column;
  row-gap: 33px;
  width: 558px;
  min-width: 0;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .flex_col4 {
    position: relative;
    flex: 0 1 auto;
    order: 3;
    width: 100%;
    min-width: unset;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-7 .flex_col4 {
    align-items: center;
  }
}
.listicle-landing-page-7 .flex_col5 {
  display: flex;
  flex-direction: column;
  row-gap: 33px;
}
.listicle-landing-page-7 .info3 {
  display: flex;
  font: 700 32px/1.16 "GT Super BD", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .info3 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-7 .info3 {
    font-size: 26px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-7 .info3 {
    justify-content: center;
    text-align: center;
  }
}
.listicle-landing-page-7 .desc11 {
  display: flex;
  font: 400 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .desc11 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-7 .desc11 {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-7 .desc11 {
    justify-content: center;
    text-align: center;
  }
}
.listicle-landing-page-7 .flex_col6 {
  display: flex;
  flex-direction: column;
  row-gap: 33px;
  width: 275px;
  max-width: 85%;
}
.listicle-landing-page-7 .btn {
  display: flex;
  justify-content: center;
  font: 700 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #ff5252;
  padding: 16px 32px;
  outline-offset: -2px;
  letter-spacing: -0.4px;
  outline: white solid 2px;
}
.listicle-landing-page-7 .info4 {
  font: 400 16px/1.19 Figtree, Helvetica, Arial, serif;
  color: #292929;
}
.listicle-landing-page-7 .contactSection {
  display: flex;
  flex-direction: column;
}
.listicle-landing-page-7 .formWrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background-color: #d0ffe4;
}
.listicle-landing-page-7 .formContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  margin: 88px auto;
  width: 714px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .listicle-landing-page-7 .formContent {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-7 .formContent {
    margin: 50px auto;
  }
}
.listicle-landing-page-7 .info31 {
  display: flex;
  justify-content: center;
  font: 700 32px/1.16 "GT Super BD", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
  letter-spacing: -0.4px;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .info31 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-7 .info31 {
    font-size: 26px;
  }
}
.listicle-landing-page-7 .desc2 {
  display: flex;
  justify-content: center;
  width: 569.984375px;
  max-width: 85%;
  font: 500 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .desc2 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-landing-page-7 .contactForm {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: white;
  outline-offset: -3px;
  border-radius: 8px;
  box-shadow: 0 0 27px 0 rgba(68, 180, 252, 0.45);
  outline: #bff9f6 solid 3px;
}
.listicle-landing-page-7 .flex_col7 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  margin: 42px auto;
  width: 88.24%;
}
.listicle-landing-page-7 .flex_col8 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.listicle-landing-page-7 .flex_row5 {
  display: flex;
  -moz-column-gap: 24px;
  column-gap: 24px;
}
@media (max-width: 575px) {
  .listicle-landing-page-7 .flex_row5 {
    flex-direction: column;
    align-items: center;
    gap: 30px 16px;
  }
}
.listicle-landing-page-7 .info5 {
  width: 303px;
  font: 500 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #a6a6a6;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b7b7b7 solid 1px;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .info5 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-7 .info5 {
    position: relative;
    width: 100%;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-7 .info5 {
    padding-left: 8px;
  }
}
.listicle-landing-page-7 .info51 {
  font: 500 18px/1.28 "Plus Jakarta Sans", Helvetica, Arial, serif;
  color: #a6a6a6;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b7b7b7 solid 1px;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .info51 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .listicle-landing-page-7 .info51 {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-7 .info51 {
    padding-left: 8px;
  }
}
.listicle-landing-page-7 .flex_col9 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 12px;
}
.listicle-landing-page-7 .content_box {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color: #ff5252;
  border-radius: 8px;
  cursor: pointer;
}
.listicle-landing-page-7 .flex_row6 {
  display: flex;
  -moz-column-gap: 19px;
  column-gap: 19px;
  margin: 16px auto;
  /* width: 285px;
  max-width: 85%; */
}
@media (max-width: 575px) {
  .listicle-landing-page-7 .flex_row6 {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-7 .flex_row6 {
    justify-content: center;
  }
}
.listicle-landing-page-7 .info {
  display: flex;
  font: 700 20px/1.3 "DM Sans", Helvetica, Arial, serif;
  color: white;
  letter-spacing: -0.4px;
}
@media (max-width: 991px) {
  .listicle-landing-page-7 .info {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .listicle-landing-page-7 .info {
    font-size: 16px;
  }
}
@media (max-width: 383px) {
  .listicle-landing-page-7 .info {
    justify-content: center;
    align-items: center;
    text-align: center;
  }
}
.listicle-landing-page-7 .info6 {
  display: flex;
  justify-content: center;
  font: 500 16px/1.31 "DM Sans", Helvetica, Arial, serif;
  color: #a6a6a6;
  text-align: center;
}

.info5, .info51 {
  border: none; /* Removes the border */
  outline: none; /* Removes the focus outline */
  background-color: #fcfcfc; /* Matches the light purple background */
  padding: 10px; /* Optional: Adjust padding for better appearance */
  border-radius: 10px; /* Optional: Rounds the corners */
  width: 100%; /* Optional: Adjust width as needed */
}

button {
  cursor: pointer;
}